<?php

/* ========================================================================
 * $Id: AdminLTE.php 879 2020-05-20 11:46:13Z onez $
 * 
 * Email: www@onez.cn
 * QQ: 6200103
 * HomePage: http://www.onez.cn
 * ========================================================================
 * Copyright 2016-2017 佳蓝科技.
 * 
 * ======================================================================== */

!defined('IN_ONEZ') && exit('Access Denied');
#名称：AdminLTE模板引擎
#标识：AdminLTE

class onezphp_AdminLTE extends onezphp{
  function __construct(){
    
  }
  function init($vue){
    global $G;
    $G['header'].=onez('jquery')->head(1);
    $G['header'].=onez('jqueryui')->head(1);
    $G['header'].=onez('bootstrap')->head(1);
    $G['header'].=onez('ui')->css($this->url.'/assets/css/AdminLTE.min.css');
    $G['header'].=onez('ui')->css($this->url.'/assets/css/skins/_all-skins.min.css');
    $G['header'].=onez('ui')->css($this->url.'/assets/css/font-awesome.min.css');
    $G['header'].=onez('ui')->css($this->url.'/assets/css/ionicons.min.css');
    $G['header'].=onez('ui')->css($this->url.'/assets/css/style.css');
    $vue->set('body-class','hold-transition sidebar sidebar-mini skin-green');
    $vue->js($this->url.'/assets/js/app.min.js');
  }
}